body, html {
    width: 100%;
    height: 100%;
    /*min-width: 1750px;*/
}
* {
    font-family: 微软雅黑;
    margin: 0px;
    padding: 0px;
}
a{
    text-decoration:none;
}
.zy-header {
    height: 128px;
    overflow: hidden;
    position: relative;
}
.zy-wrapper {
    /*width: 1200px;*/
    margin: 0 auto;
}
.zy-logo {
    display: block;
    width: auto;
    margin-top: 33px;
}

.zy-left {
    float: left;
}
.zy-nav-row {
    position: relative;
}
.zy-nav-row .zy-nav-title:after {
    content: "|";
    color: rgba(0, 0, 0, .2);
}
.zy-nav-row .zy-nav-right {
    width: 156px;
    height: 55px;
    line-height: 55px;
    text-align: center;
    position: absolute;
    top: -13px;
    right: 0;
    background: url(data:image/png;base64,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) no-repeat;
    background-size: 100%;
}
.zy-nav-row .zy-nav-right .zy-nav-item {
    /* width: auto; */
    display: inline-block;
    cursor: pointer;
    line-height: 1;
    font-size: 16px;
    color: #fff;
}
.zy-nav-row .zy-nav-title .zy-nav-name {
    display: inline-block;
    line-height: 52px;
    width: 112px;
    height: 52px;
    font-size: 16px;
    text-align: center;
    color: #fff;
    cursor: pointer;
}


/* 首页征文 */
.el-container #el-main {
    position: relative;
}

.el-container .el-main {
    padding: 0;
}
.el-footer, .el-main {
    box-sizing: border-box;
}
.zy-box {
    position: relative;
}
.login {
    position: absolute;
    left: 0;
    top: 30px;
    width: 100%;
    z-index: 3;
}
.el-carousel__item img {
    width: 100%;
    height: 420px;
}

.baoanCard-Content {
    margin-top: 60px;
}
.small-model {
    display: flex;
    flex-direction: column;
}

.small-model-com {
    width: 100%;
}
.small-model .small-model-header {
    display: flex;
    justify-content: center;
    align-items: center;
}
.small-model .small-model-header .header-top{
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    border-bottom: 1px solid #ebebeb;
}
.small-model-com .title {
    max-width: 300px;
    font-size: 24px;
    font-family: Microsoft YaHei-Bold, Microsoft YaHei;
    font-weight: 700;
    color: #000;
    line-height: 50px;
}
.small-model .small-model-header .header-top .header-title:after {
    content: "";
    width: 100%;
    height: 5px;
    display: block;
    background: #0abab5;
    opacity: 1;
    top: 0;
    position: relative;
}
.small-model .small-model-content {
    padding-top: 26px;
}
.baoanCard-Content .card-content {
    height: 298px;
    background-image: url("../img/bg02.png");

    background-repeat: no-repeat;
    background-position-x: right;
    background-position-y: bottom;
    background-size: 100%;
}
.baoanCard-Content .content-item {
    display: flex;
    flex-direction: row;
    padding: 75px 30px 0;
}
.baoanCard-Content .content-item .leftText {
    width: 46px;
    height: 46px;
    border-radius: 0;
    opacity: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 15px;
    color: #fff;
    line-height: 18px;
    text-align: center;
    box-sizing: border-box;
}
.baoanCard-Content .content-item .leftDt {
    display: flex;
    flex-direction: row;
    margin-left: 20px;
    justify-content: space-between;
    width: 50%;
    position: relative;
}
.baoanCard-Content .content-item .leftDt.leftDt-second:before {
    background-color: rgba(234, 144, 8, .3);
}
.baoanCard-Content .content-item .leftDt:before {
    content: "";
    position: absolute;
    width: 1px;
    height: 70px;
    background-color: rgba(0, 164, 255, .3);
    left: 0;
    top: 0;
}
.baoanCard-Content .content-item .leftDt-item {
    width: 33%;
    box-sizing: border-box;
    padding-left: 20px;
}
.baoanCard-Content .content-item .leftDt .leftDt-text {
    height: 36px;
}
.baoanCard-Content .content-item .leftDt .text-num.num1 {
    color: #e99006;
}
.baoanCard-Content .content-item .leftDt .text-num.num2 {
    color: #00a4ff;
}
.baoanCard-Content .content-item .leftDt .text-num {
    width: 86px;
    height: 49px;
    font-size: 36px;
    font-weight: 700;
    line-height: 42px;
    margin-right: 10px;
    font-family: Montserrat;
}
.home-latest-activities {
    margin-top: 60px;
}
.small-model {
    display: flex;
    flex-direction: column;
}

.small-model-com {
    width: 100%;
}
.small-model .small-model-header {
    display: flex;
    justify-content: center;
    align-items: center;
}
.small-model .small-model-header .header-top{
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    border-bottom: 1px solid #ebebeb;
}
.small-model-com .title {
    max-width: 300px;
    font-size: 24px;
    font-family: Microsoft YaHei-Bold, Microsoft YaHei;
    font-weight: 700;
    color: #000;
    line-height: 50px;
}
.small-model-com .title-right-btn {
    cursor: pointer;
    width: 58px;
    height: 26px;
    box-sizing: border-box;
    background: #00a4ff;
    border-color: #00a4ff;
    color: #fff;
    border-radius: 30px 30px 30px 30px;
    opacity: 1;
    display: flex;
    justify-content: center;
    align-items: center;
}
.el-button, .el-checkbox, .el-checkbox-button__inner, .el-empty__image img, .el-image-viewer__btn, .el-radio {
    -webkit-user-select: none;
}
.el-button {
    display: inline-block;
    line-height: 1;
    white-space: nowrap;
    cursor: pointer;
    background: #fff;
    border: 1px solid #dcdfe6;
    color: #606266;
    -webkit-appearance: none;
    text-align: center;
    box-sizing: border-box;
    outline: 0;
    margin: 0;
    transition: .1s;
    font-weight: 500;
    padding: 12px 20px;
    font-size: 14px;
    border-radius: 4px;
}
.small-model .small-model-content {
    padding-top: 26px;
}
.el-row--flex.is-justify-space-between {
    justify-content: space-between;
}

.el-row--flex {
    display: flex;
}
.el-row {
    box-sizing: border-box;
}
.home-latest-activities .latestActivities .small-content-item:nth-child(odd) {
    padding-right: 16px !important;
    box-sizing: border-box;
    overflow: hidden;
}

.home-latest-activities .latestActivities .small-content-item {
    cursor: pointer;
    height: 130px;
    border-radius: 0;
    opacity: 1;
    margin: 15px 0;
    padding: 0 !important;
    display: flex;
    flex-direction: row;
}
.el-col-12 {
    width: 50%;
}
[class*=el-col-] {
    float: left;
    box-sizing: border-box;
}

.home-latest-activities .latestActivities .small-content-item .image-container .img-text[type=green] {
    background: #0abab5;
}
.home-latest-activities .latestActivities .small-content-item .image-container .img-text {
    position: relative;
    top: -133px;
    width: 50%;
    color: #fff;
    height: 22px;
    border-radius: 4px 0 4px 0;
    background: #04c9bd;
    text-align: center;
    font-size: 12px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.zy-nav-row .zy-nav-title .zy-nav-name.active, .zy-nav-row .zy-nav-title .zy-nav-name:hover {
    background: rgba(0, 0, 0, .2);
    color: #fff;
    font-weight: 700;
}